<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSubmitNewsletter</name>
   <tag></tag>
   <elementGuidId>734a7389-401e-49f5-beb1-9ce4f83cfd32</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@name='submitNewsletter']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>button[name=&quot;submitNewsletter&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>fac13787-1727-4c09-8816-e47e48c20016</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>submit</value>
      <webElementGuid>8928b75f-4702-4325-8090-18144ebba338</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>submitNewsletter</value>
      <webElementGuid>bcc03160-d287-492c-b80d-b32a0c19378a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-default button button-small</value>
      <webElementGuid>9a552a8d-ac5e-42ce-9e1a-322adb27261d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                    Ok
                </value>
      <webElementGuid>33c8eb34-1099-478b-9670-c3ad223fba56</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;newsletter_block_left&quot;)/div[@class=&quot;block_content&quot;]/form[1]/div[@class=&quot;form-group&quot;]/button[@class=&quot;btn btn-default button button-small&quot;]</value>
      <webElementGuid>0203c700-f9d5-48b5-b420-def23c186a4d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@name='submitNewsletter']</value>
      <webElementGuid>041d8d78-677b-46e2-b902-eb9507ad5ed5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='newsletter_block_left']/div/form/div/button</value>
      <webElementGuid>8765cadf-ae42-4622-ae7f-34f67fe6c61a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/following::button[1]</value>
      <webElementGuid>10b153f9-a52c-467b-92f0-104fb5a92624</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Practice Selenium'])[1]/following::button[1]</value>
      <webElementGuid>1113fedc-5951-43ca-95f9-07ed4c1d8372</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Facebook'])[1]/preceding::button[1]</value>
      <webElementGuid>211a7c3b-8526-4fcc-a804-d843e568ade2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/button</value>
      <webElementGuid>26baa2c1-c1c6-4c49-82b8-0c6232525526</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@type = 'submit' and @name = 'submitNewsletter' and (text() = '
                    Ok
                ' or . = '
                    Ok
                ')]</value>
      <webElementGuid>36ae6ec3-f847-4f64-9aa7-c97f5e2126af</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
